* {
	margin:0 0 0 0;
}

body {
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	background-color: #FFE1A4;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 15px;
	line-height: 20px;
	color: #666666;
}

html	{
		height:100%;
}
#wrapper {
	height: 100%;
	background-color: #ffffff;
}

/* HEADER */
#headerwrapper
 {
	width: 100%;
	height: 118px;
	background-image: url(../images/bg-header.jpg);
	background-repeat: repeat-x;
	border-bottom: 2px solid #BEDEDD;
}
#headerbg {
	width: 1024px;
	height: 120px;
	margin: 0 auto 0 auto;
}

#header {
	width: 1024px;
	height: 120px;
	position: relative;
}

/* NAVIGATION */
#navwrapper {
	height: 32px;
	clear: both;
	top: -32px;
	position: absolute;
	left: 0px;
	
}
#nav {
	margin: 0;
	padding: 0;
	text-align: center;
}
#nav  ul, #nav  li {
	margin: 0;
	padding: 0;
	display: inline;
	list-style-type: none;
}
#nav  a:link, #nav  a:visited {
	float: left;
	font-size: 14px;
	line-height: 32px;
	height: 32px;
	width: 112px;
	font-weight: bold;
	margin: 0;
	padding: 0 0 0 0;
	margin-right: 4px;
	text-decoration: none;
	color: #339999;
	background-image: url(../images/bg-navi.gif);
	background-repeat: no-repeat;
	outline: none;
}
#nav  a:hover {
	color: #990000;
	border-bottom: 1px solid #ffffff;
	background-image: url(../images/bg-naviactive.gif);
	background-repeat: no-repeat;
}
#nav  a:active {
	color: #990000;
	border-bottom: 1px solid #ffffff;
	background-image: url(../images/bg-naviactive.gif);
	background-repeat: no-repeat;
}
/* MAIN */
#mainwrapper
 {
	width: 100%;
	background-color: #FFFFFF;
}
#main {
	width: 760px;
	margin: 0 auto 0 auto;
	padding: 20px 0 0 0;
	position: relative;
}
#text1 {
	width: 470px;
	float: left;
	padding: 0px 0px 0px 10px;
}
#text2 {
	float: left;
	padding: 0px 0px 0px 10px;
	width: 740px;
}
#rechts {
	width: 230px;
	margin-left: 520px;
	padding: 0px 0px 20px 0px;
}
#rechts  .bereich {
	background-color: #FFE1A4;
	border: 2px solid #FFCC66;
	padding: 5px 13px 5px 13px;
	color: #CC6600;
	margin: 0px 0px 20px 0px;
	line-height: normal;
}
#rechts .bildbereich {
	background-color: #FFE1A4;
	border: 2px solid #FFCC66;
	padding: 0px 13px 0px 13px;
	margin: 0px 0px 20px 0px;
	line-height: normal;
}
#rechts .bildbereich img {
border: 0px;
}
ul.subnav {
	margin: 0 0 20px 0;
	padding: 0;
	list-style-type: none;
}
.subnav  li {
	font-size: 13px;
	line-height: 16px;
	margin: 0 0 5px 0;
	padding: 0 0px 0 18px;
	background-image: url(../images/li-subnav.gif);
	background-repeat: no-repeat;
	background-position: 0px 4px;
}
.subnav  a, .subnav  a:visited  {
	color: #FF8400;
}
.subnav  a:hover  {
	color: #990000;
}

/* FOOTER */
#footerwrapper

 {
	width: 100%;
	height: 60px;
	padding-top: 24px;
	background-image: url(../images/bg-footer.jpg);
	background-repeat: repeat-x;
	clear: both;
}

#footer {
	width: 760px;
	margin: 0 auto 0 auto;
	color: #990000;
	height: 24px;
	background-image: url(../images/bg-footer.png);
	text-align: center;
	line-height: 22px;
}
#footer   a {
	padding: 0px;
	color: #993300;
	text-decoration:none;
}
#footer   a:hover {
	font-weight: bold;

}

/* MISC */

.clearer {
	clear: both;
}
.tablerow {
	background-color:#CAE3E3;
}
/* HEADLINES */

h1 {
	font-size: 22px;
	color: #FF6600;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 20px 0;
	line-height: 26px;

}

h2 {
	font-size: 18px;
	color: #339999;
	padding: 0px 0 0px 0px;
	margin: 0px 0px 15px 0;
	text-transform: uppercase;
	font-weight: bolder;
}

h3 {
	font-size: 16px;
	color: #FF6600;
	padding: 5px 0 0px 0px;
	margin: 0 0 10px 0;
	font-style: italic;
	}
	
h4 {
	font-size: 14px;
	padding: 0 0 0px 0;
	margin: 0 0 10px 0;
	color: #FF6600;
	text-transform: uppercase;
	letter-spacing: -0.5px;
	}
	
h5 {
	font-size: 13px;
	color: #990000;
	padding: 0 0 0 0;
	margin: 0 0 5px 0;
}
h6 {
	font-size: 13px;
	color: #339999;
	padding: 0 0 0 0;
	margin: 0 0 0 0;
	font-family: Georgia, "Times New Roman", Times, serif;
}
/* TEXT-FORMATS */
#text1 p {
	margin: 0 0 25px 0px;
}
#text1 p    a, #rechts    p    a, #rechts    a {
	color: #993300;
	text-decoration: underline;
}
#text1 p    a:hover, #rechts    p    a:hover, #rechts    a:hover  {
	color: #990000;
	text-decoration: none;
}
#text1 .marked {
	border-top: 2px solid #FFD680;
	border-bottom: 2px solid #FFD680;
	background-color: #FFE1A4;
	color: #333333;
	padding: 15px 15px 0px 15px;
	margin: 0 0 25px 0;
}
#text1 ul {
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 20px 0px;
	background-image: none;
}
#text1 li {
	list-style: none;
	background-image: url(../images/li-arrow.gif);
	background-repeat: no-repeat;
	background-position: 0px 2px;
	line-height: 22px;
	margin: 0 0 8px 20px;
	padding: 0 0 0 25px;
}
#text2 p {
	margin: 0 0 25px 0px;
}
#text2 p    a, #rechts    p    a, #rechts    a {
	color: #993300;
	text-decoration: underline;
}
#text2 p    a:hover, #rechts    p    a:hover, #rechts    a:hover  {
	color: #990000;
	text-decoration: none;
}
#text2 .marked {
	border-top: 2px solid #FFD680;
	border-bottom: 2px solid #FFD680;
	background-color: #FFE1A4;
	color: #333333;
	padding: 15px 15px 0px 15px;
	margin: 0 0 25px 0;
}
#text2 ul {
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 20px 0px;
	background-image: none;
}
#text2 li {
	list-style: none;
	background-image: url(../images/li-arrow.gif);
	background-repeat: no-repeat;
	background-position: 0px 2px;
	line-height: 22px;

	margin: 0 0 8px 15px;
	padding: 0 0 0 25px;
}
#rechts p {
	font-size: 13px;
	margin: 0 0 15px 0px;
}

/* BILDER */
#text1 img {
	padding: 0px;
	border: 2px solid #5aadad;
}
#text2 img {
	padding: 0px;
	border: 2px solid #5aadad;
}
img.links {
	float: left;
	margin: 0 15px 5px 0px;
}
img.rechts {
	float: right;
	margin: 0 0 5px 15px;
}
img.oben {
	margin: 0 0 10px 0;
}




#basic {
	background-color:#222;
	height:120px;
	overflow:hidden;
	position:relative;
	width:1024px;
}
#parallax {
	height:120px;
	overflow:hidden;
	position:relative;
	width:60em;
	margin:0 0;
}
#parallax div div {
	font-size:14em;
	line-height:0.8em;
	cursor:default;
}
.goto {
  font-weight:700;
  color:#000;
  text-decoration:none;
}
#control a {
  text-decoration:none;
  color:grey;
  font-weight:700;
}
.termintable  th {
	color: #339999;
	background-color: #FFE1A4;
	text-align: left;
}
.termintable th:hover {
	color: #277676;
	background-color: #FFE1A4;
	text-align: left;
}
.termintable  table {
	border: 2px solid #FFCC66;
}
.termintable  tr:hover {
	background-color:#E3F1F1
}
.termindetail {
	padding: 2px;
	border-bottom: 2px solid #FFCC66;
	border-left: 2px solid #FFCC66;
	border-right: 2px solid #FFCC66;
}

.termindetail a {
	color: #990000;
	text-decoration: underline;
}
.termindetail a:hover{
	color: #993300;
	text-decoration: none;
}
.input1 {
	width: 250px;
	margin: 5px 10px 0px 20px;
	border: 2px solid #FFCC66;
	font-family: "Courier New", Courier, monospace;
	color: #333333;
	background-color: #FFE1A4;
	font-size: 16px;
}
.input2 {
	width: 160px;
	margin: 5px 10px 0px 0px;
	border: 2px solid #FFCC66;
	font-family: "Courier New", Courier, monospace;
	color: #333333;
	background-color: #FFE1A4;
	font-size: 16px;
}
.input3 {
	margin: 5px 0px 0px 20px;
	border: 2px solid #FFCC66;
	color: #333333;
	font-family: "Courier New", Courier, monospace;
	width: 82px;
	background-color: #FFE1A4;
	font-size: 16px;
}
.input4 {
	margin: 5px 0px 0px 20px;
	border: 2px solid #FFCC66;
	color: #333333;
	background-color: #FFE1A4;
	font-size: 16px;
}
label {
	width: 70px;
	display: block;
	float: left;
	margin-top: 5px;
}
.ext  {
	background-image: url(../images/external_link_icon.gif);
	padding-right: 22px;
	background-position: right;
	background-repeat: no-repeat;

}
#gallerie {
	margin-left: 15px;

}
#gallerie   a {
	margin-left: 20px;


}


